# Generated by Django 4.0.3 on 2022-12-04 00:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('hats_rest', '0002_alter_locationvo_closet_name'),
    ]

    operations = [
        migrations.AlterField(
            model_name='locationvo',
            name='closet_name',
            field=models.CharField(max_length=200),
        ),
    ]
